Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 585510 - [abrt] crash in xine-ui-0.99.6-0.1.20091217hg.fc12: Process /usr/bin/xine was killed by signal 11 (SIGSEGV)
[abrt] crash in xine-ui-0.99.6-0.1.20091217hg.fc12: Process /usr/bin/xine was...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: xine-ui (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Thomas Janssen
Fedora Extras Quality Assurance
abrt_hash:a8be64007112140e5008b65b9c2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-24 09:23 EDT by jeff
Modified: 2010-06-16 15:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-16 15:30:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (28.25 KB, text/plain)
2010-04-24 09:23 EDT, jeff
no flags Details

  None (edit)
Description jeff 2010-04-24 09:23:31 EDT
abrt 1.0.8 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: xine /home/jeff/Documents/InTheirOwnWords.wmv
component: xine-ui
executable: /usr/bin/xine
kernel: 2.6.32.11-99.fc12.x86_64
package: xine-ui-0.99.6-0.1.20091217hg.fc12
rating: 4
reason: Process /usr/bin/xine was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.Just run it with a wmv file.
2.
3.
Comment 1 jeff 2010-04-24 09:23:33 EDT
Created attachment 408826 [details]
File: backtrace
Comment 2 Thomas Janssen 2010-05-02 09:59:30 EDT
It does work just flawless with HTC_Hero _First_Look_WMV.wmv here on my F-12 x86_64.

Maybe you're missing some codec? xine-lib-extras-freeworld is installed?

Could as well be a wmv file/codec not supported. Have you tried with a different player on the same file?

Note You need to log in before you can comment on or make changes to this bug.